/* TERMINALFOUR 2015 - Aviva Mega-menu - Michael Morley */
.mega-menu-top{overflow:visible;}
#nav{position: relative;top:0;}

/* menu links */
.main-nav > li > a {display: block;z-index: 999;}
/* menu dropdown */
.mega-menu {
background: #fff;
display:none;
position: absolute;
z-index: 11!important;
left:0.8em;
}
.show{
display:block;
width: 95.7%;
left: 3.7em;
}
.t4 .show{
	left:4.85em
}

li:hover > .mega-menu, li:focus > .mega-menu {opacity: 1;overflow: visible; visibility: visible;}
.mega-menu ul.podLinkList.linkList{border:0;}
.mega-menu ul.podLinkList.linkList li{ width:100%;text-align: left;padding-left:0px; font-size:1em; background-image: none!important; }
.mega-menu ul.podLinkList.linkList li a{background-color: none;text-decoration: underline;}
.mega-menu ul.podLinkList.linkList li a:hover{background-color: none;text-decoration: none;}
.mega-menu .podContent{padding-left:1em; padding-right:1em;}
/* menu content */
.nav-column {padding-top: 2.5% 1% 2.5% 1%;}
.mega-menu .nav-column li a, .mega-menu .pod {background: none;box-shadow:none;border-radius: 0;border:none;}
.nav-column h3{margin-right: 0;margin-left: 0; font-weight:bold;}
.nav-column .icnHeading{background-size:1.6em!important; background-position:0px!important;}
/* Overlay */
.bg_overlay{ background-color: rgba(0,0,0,0.6); position: fixed; top: 0;left:0;height:100%;width:100%;z-index: 10;
/* Next 2 lines IE8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=75);
    /* IE 5 - 7 */
    filter: alpha(opacity=50);
}

.nobg{background-color:rgba(0,0,0,0)!important;}
.noborder{border: 0;}
.closing {
    clear: both;
    padding-bottom: 1em;
    padding-left: 1em;
    text-align:center;
}
.closing .button{font-size:1.3em}

@media only screen and (max-width:55em){
	.show{
		left:0;
		width:100%;
	}
	.nav-column h3.icnHeading{
		margin-left:20px!important;
	}
	.nav-column .podContent{
		padding-left:5px;
	}
	.nav-column  .podContent .linkList.podLinkList li{
		padding-left:25%;
	}
}